<div *ngIf="items && items.length != 0; else load">
    <ng-content></ng-content>
</div>

<ng-template #load>
    <ng-container *ngIf="items; else noproduct">
        <h1>Empty...</h1>
    </ng-container>
</ng-template>

<ng-template #noproduct>
    <div class="load">
        <div class="spinner-border text-primary"></div>
    </div>
</ng-template>
